.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.NotSupportedHost: ../../vim/fault/NotSupportedHost.rst


vim.fault.NonVmwareOuiMacNotSupportedHost
=========================================
    :extends:

        `vim.fault.NotSupportedHost`_

  The host does not support VM that has VPX assigned prefix or ranged based MAC address (i.e. MAC is not prefixed with 00:50:56:[80-BF])

Attributes:

    hostName (`str`_)




